
.product-image-wrapper {
	border:1px solid rgba(0,0,0,.1);
	overflow: hidden;
	cursor: pointer;
}

.product-image-wrapper:hover {
	border:1px solid rgba(0,0,0,.3);
}

.single-products {
  position: relative;
}

.new, .sale {
  position: absolute;
  top: 0;
  right: 0;
}

.productinfo h2{
	color: #104c96;
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-weight: 700;
}

.product-overlay h2{
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	font-weight: 700;
}


.productinfo p{
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #696763;
  margin-bottom: 5px !important;
}

.productinfo img{
  width: 100%;
  margin-bottom: 2px;
}

.productinfo{
 position:relative;
}

.product-overlay {
  background:#104c96;
  top: 0;
  display: none;
  height: 0;
  position: absolute;
  transition: height 500ms ease 0s;
  width: 100%;
  display: block;
  opacity:;
}

.single-products:hover .product-overlay {
  display:block;
  height:100%;
}


.product-overlay .overlay-content {
  bottom: 0;
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
}

.product-overlay .add-to-cart {
  background:#fff;
  border: 0 none;
  border-radius: 0;
  color: #104c96;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  margin-bottom: 10px;
}

.product-overlay .add-to-cart:hover {
  background:#fff;
  color: #104c96;
}


.product-overlay p{
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
}


.btn-out-of-stock , .btn-out-of-stock:focus {
  background:#db3037;
  border: 0 none;
  border-radius: 0;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  margin-bottom: 10px;
}

.btn-out-of-stock:hover {
  border: 0 none;
  border-radius: 0;
  color: #FFFFFF;
}
	
.add-to-cart, .add-to-cart:focus {
  background:#104c96;
  border: 0 none;
  border-radius: 0;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  margin-bottom: 10px;
}

.add-to-cart:hover {
  border: 0 none;
  border-radius: 0;
  color: #FFFFFF;
}

.add-to{
  margin-bottom: 10px;
}

.add-to-cart i, .btn-out-of-stock i {
	margin-right:8px;
}

.add-to-cart:hover {
  background: #db3037;
  color: #FFFFFF;
}

.choose {
  border-top: 1px solid #F7F7F0;
}

.choose ul li a {
  color: #B3AFA8;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  padding-left: 0;
  padding-right: 0;
}

.choose ul li a i{
	margin-right:5px;
}

.choose ul li a:hover{
	background:none;
	color:#FE980F;
}

.productinfo  { line-height: 150%; } 
.productinfo .price {
	font-size: 15px/18px;
	font-weight: bold;
}


.productinfo .striked {
	color: #ff0000;
	text-decoration: line-through;
}

pitem { padding-left: 3px;
padding-right: 3px;
margin-bottom: 10px;
width: 33.3%;
max-width: 250px; }
.product-image-wrapper:hover { border:1px solid rgba(0,0,0,.3); } 
.product-image-wrapper { border:1px solid rgba(0,0,0,0); overflow: hidden;	cursor: pointer; }
div.crop-height {  max-height: 325px;
overflow: hidden;
height: 290px;
min-height: 275px;
}
div.crop-height-vert {  max-height: 150px; overflow: hidden; }
	
.piteminside { padding-left: 3px;
padding-right: 3px;
margin-bottom: 10px;
width: 25%;
max-width: 250px; }
.piteminside  .crop-height { 
	max-height: 400px;
	height: 360px !important;
	min-height: 275px;
 }
	




/*** Caterogy Tab ***/

.category-tab {
  overflow: hidden;
}

.category-tab ul {
  background: #104c96;
  border-bottom: 1px solid #ad161c;
  list-style: none outside none;
  margin: 0 0px 5px 0px;
  padding: 0;
 
}

.category-tab ul li a {
  border: 0 none;
  border-radius: 0;
  color: #fff;
  display: block;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
}

.category-tab ul  li  a:hover{
	background:#b43d42;
	color:#fff;
}

.nav-tabs  li.active  a, .nav-tabs  li.active  a:hover, .nav-tabs  li.active  a:focus {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #db3037;
  border:0px;
  color: #FFFFFF;
  cursor: default;
  margin-right:0;
  margin-left:0;
}

.nav-tabs  li  a {
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px 4px 0 0;
  line-height: 1.42857;
  margin-right:0;
}



.prod_details {
	border: 1px solid #F7F7F0;
	overflow: hidden;
	padding-bottom: 30px; 
	padding: 20px;
	position: relative;
	padding-bottom: 100px;
}



.prod_details h2 {
	font-size: 22px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 10px;
}


.prod_details .shortdesc {
	font-size: 12px;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 10px;
	padding-right: 40px;
}

.prod_details span.price {
	color: #436ca0;
	float: left;
	font-family: 'Roboto', sans-serif;
	font-size: 28px;
	font-weight: 700;
	margin-right: 20px;
	
}

.prod_details .qty-block {
	padding: 3px 0;	
}
	
.prod_details .row {
	margin-top: 20px;
	margin-bottom: 20px;	
}
.qty-block span { background-color: #104c96; color: #ffffff; border: 0px solid #104c96;}

.btn-number-qty {
	cursor: hand;
	cursor: pointer;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;	
    padding-left: 8px;
    padding-right: 8px;
    background-color: #ffb351 !important;
    border: 0px solid #db3037 !important;
}

.btn-number-qty:hover {
	background-color: #ffd340 !important;
}

div.pdetails { margin-top: 10px; }


.btn-color { 
	border: 1px solid #cecece; 
	border-radius: 0;  
	height: 30px;
	width: 30px;	
	margin-right: 3px;
	margin-bottom: 3px;
	padding: 3px 5px;
}

.btn-size {
	border-radius: 50%;
	border: 1px solid #b1b1b1;
	background-color: transparent;
	margin: 5px;
}

.attrselect { border-top: 1px solid #f1f1f1;  margin: 20px auto; }
.sizeselect, .colorselect { padding: 5px 0px }

.sizeselect .active { background-color: #104c96 !important; color: #ffffff;  }
.colorselect  .btn-color  .fa { display: none; }
.colorselect  .active  .fa { display: block; }
 

.qty-block input { padding-left: 5px; padding-right: 5px; width: 53px !important; }

.squared { border-radius: 0 !important; }

#btnaddtocart, #btnaddtowishlist { 
	padding: 5px 20px;
	background-color:	#db3037;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
}



#btnaddtocart .fa , #btnaddtowishlist .fa { margin-right: 5px; }

.cartbuttons { margin-top: 20px; padding: 20px 0px; border-top: 1px solid rgba(0,0,0,0.1); }


.pdetails-slide .item img {  cursor: hand; cursor: pointer; float: left; width: 50px;  margin: 8px; outline: 1px solid #ebebeb; }
.pdetails-slide .item { padding: 0px 15px !important; }

.pdetails .pdesc h3 { font-size: 18px; font-weight: 700; padding: 10px; background-color: #104c96; color: #ffffff; }

.pdetails .pdesc { padding-bottom: 50px }


.related-prdts .pitem { 
	margin-left: auto;
	margin-right: auto;
	width: 100%  !important;
}

.related-prdts {
	font-size: 95% !important;	
	width: 100%;
	min-width: 150px;
}

.related-prdts .topbar .title { font-size: 13px; font-weight: 700; ;  }
.related-prdts .topbar { padding: 5px; text-align: center; margin-top: 0px !important }
.related-prdts .pitem .productinfo span { font-size: 12px; }


.btn-size:focus { outline: none !important; }







//* BREAD CRUMB  

/** The Magic **/

.fa-home { margin-right: 10px; }
.breadcrumb, .breadcrumb_page { margin-bottom: 10px; background-color: transparent; padding: 0px 5px; }
.breadcrumb_page { padding: 0px; padding-top: 15px;  }
.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -17px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}

/** The Spacing **/
.btn-breadcrumb .btn {
  padding: 6px 12px 6px 24px;
  border-radius: 0;
}
.btn-breadcrumb .btn:first-child {
  padding:6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
  padding:6px 18px 6px 24px;
}


/** Primary button **/
.btn-breadcrumb .btn.btn-primary:not(:last-child):after {
  border-left: 10px solid #428bca;
}

.btn-breadcrumb .btn.btn-primary:not(:last-child):before {
  border-left: 10px solid #357ebd;
}
.btn-breadcrumb .btn.btn-primary:hover:not(:last-child):after {
  border-left: 10px solid #3276b1;
}
.btn-breadcrumb .btn.btn-primary:hover:not(:last-child):before {
  border-left: 10px solid #285e8e;
}

.stock_upd {  font-size: 14px; font-weight: 700;  display: none; }
.out-of-stock { color: #ff0000; }
p.empty-cart { margin-top: 20px ; }

.cart-update-btn { }
.check_out  { }
.continue_shop { max-width: 300px !important; }





div.crop-height {  max-height: 375px;
overflow: hidden;
height: 360px;
min-height: 300px;
}
div.crop-height-vert {  max-height: 150px; overflow: hidden; }
.products_list .crop-height { max-height: 375px !important; overflow: hidden; }


@media (max-width: 1024px) {
.pitem { padding-left: 3px;
padding-right: 3px;
margin-bottom: 10px;
width: 33.3%;
max-width: 250px; }
.product-image-wrapper:hover { border:1px solid rgba(0,0,0,.3); } 
.product-image-wrapper { border:1px solid rgba(0,0,0,0); overflow: hidden;	cursor: pointer; }
div.crop-height {  max-height: 325px;
overflow: hidden;
height: 290px;
min-height: 275px;
}
div.crop-height-vert {  max-height: 150px; overflow: hidden; }
.products_list .crop-height { max-height: 250px !important; overflow: hidden; }
	
.piteminside { padding-left: 3px;
padding-right: 3px;
margin-bottom: 10px;
width: 50%;
max-width: 250px; }
.piteminside  .crop-height { 
	max-height: 300px;
	height: 290px;
	min-height: 250px;
 }
	
	
}

@media (max-width: 840px) {
.pitem { padding-left: 3px;
padding-right: 3px;
margin-bottom: 10px;
width: 33.3%;
max-width: 250px; }
.product-image-wrapper:hover { border:1px solid rgba(0,0,0,.3); } 
.product-image-wrapper { border:1px solid rgba(0,0,0,0); overflow: hidden;	cursor: pointer; }
div.crop-height {  max-height: 375px;
overflow: hidden;
height: 280px;
min-height: 290px;
}
div.crop-height-vert {  max-height: 150px; overflow: hidden; }
.products_list .crop-height { max-height: 290px !important; overflow: hidden; }
	
}

@media (min-width: 800px) {
.pitem { padding-left: 3px;
padding-right: 3px;
margin-bottom: 10px;
width: 20%;
min-width: 175px;
max-width: 250px; }
.product-image-wrapper:hover { border:1px solid rgba(0,0,0,.3); }	
}


@media (max-width: 540px) {
.pitem { padding-left: 3px;
padding-right: 3px;
margin-bottom: 10px;
width: 20%;
min-width: 175px;
max-width: 250px;
}
.product-image-wrapper {
	border-top:1px solid rgba(0,0,0,0);
	border-left:1px solid rgba(0,0,0,0);
	border-bottom:1px solid rgba(0,0,0,.1); 
	border-right:1px solid rgba(0,0,0,.1);
	border:1px solid rgba(0,0,0,.1); 
}

div.crop-height {  max-height: 210px; overflow: hidden; }
div.crop-height-vert {  max-height: 150px; overflow: hidden; }
.products_list .crop-height { max-height: 210px !important; overflow: hidden; }	
}


.pdescription { line-height: 150%; padding: 5px; } 
.pdescription h4 { 
	font-size: 18px;
	border-bottom: 1px solid #cecece;
	margin-top: 20px;
}
